# Please keep this package in sync with FC

# -*- rpm-spec -*-

Group:   System/Libraries
Summary: Osinfo database files
Name: osinfo-db
Version: 20201218
Release: %mkrel 1
License: LGPLv2+
Source0: https://releases.pagure.org/libosinfo/%{name}-%{version}.tar.xz
Source1: https://releases.pagure.org/libosinfo/%{name}-%{version}.tar.xz.asc
URL: https://www.libosinfo.org/
BuildRequires: intltool
BuildRequires: osinfo-db-tools
BuildArch: noarch
Requires: hwdata

%description
The osinfo database provides information about operating systems and
hypervisor platforms to facilitate the automated configuration and
provisioning of new virtual machines

%install
osinfo-db-import  --root %{buildroot} --dir %{_datadir}/osinfo %{SOURCE0}

%files
%dir %{_datadir}/osinfo/
%{_datadir}/osinfo/VERSION
%{_datadir}/osinfo/LICENSE
%{_datadir}/osinfo/datamap
%{_datadir}/osinfo/device
%{_datadir}/osinfo/os
%{_datadir}/osinfo/platform
%{_datadir}/osinfo/install-script
%{_datadir}/osinfo/schema



%changelog
* Sat Dec 19 2020 tv <tv> 20201218-1.mga8
+ Revision: 1661249
- Update to new release (v20201218)

* Thu Nov 19 2020 tv <tv> 20201119-1.mga8
+ Revision: 1647558
- Update to new release (v20201011)

* Sat Oct 17 2020 tv <tv> 20201015-1.mga8
+ Revision: 1636517
- Update to new release (v20201011)

* Mon Oct 12 2020 tv <tv> 20201011-1.mga8
+ Revision: 1633655
- Update to new release (v20201011)

* Thu Aug 13 2020 tv <tv> 20200813-1.mga8
+ Revision: 1613924
- Update to new release (v20200813)

* Sun Aug 09 2020 tv <tv> 20200804-1.mga8
+ Revision: 1612219
- Update to new release (v20200804)

* Sat May 30 2020 tv <tv> 20200529-1.mga8
+ Revision: 1589112
- Update to new release (v20200529)

* Fri May 15 2020 tv <tv> 20200515-1.mga8
+ Revision: 1584007
- Update to new release (v20200515)
+ danf <danf>
- Switch URLs from http: to https:

* Wed Mar 25 2020 tv <tv> 20200325-1.mga8
+ Revision: 1560487
- Update to new release (v20200325)

* Tue Feb 18 2020 umeabot <umeabot> 20200203-2.mga8
+ Revision: 1538806
- Mageia 8 Mass Rebuild

* Tue Feb 11 2020 tv <tv> 20200203-1.mga8
+ Revision: 1490392
- Update to new release (v20200203)

* Wed Nov 27 2019 tv <tv> 20191125-1.mga8
+ Revision: 1463123
- Update to new release (20191125)

* Fri Nov 08 2019 tv <tv> 20191108-1.mga8
+ Revision: 1458813
- Update to new release (v20190920)

* Sat Sep 21 2019 tv <tv> 20190920-1.mga8
+ Revision: 1444175
- Update to new release (v20190920)

* Sun Sep 08 2019 tv <tv> 20190905-1.mga8
+ Revision: 1438571
- new release (detecting rhel7.7)

* Tue Aug 06 2019 tv <tv> 20190805-1.mga8
+ Revision: 1427689
- new release

* Mon Jul 01 2019 tv <tv> 20190611-1.mga8
+ Revision: 1416628
- new release

* Wed May 15 2019 tv <tv> 20190504-1.mga7
+ Revision: 1397861
- new release

* Thu Mar 21 2019 tv <tv> 20190319-1.mga7
+ Revision: 1379420
- new release

* Mon Mar 04 2019 tv <tv> 20190304-1.mga7
+ Revision: 1371446
- new release

* Tue Feb 19 2019 tv <tv> 20190218-1.mga7
+ Revision: 1368495
- new release

* Wed Jan 23 2019 tv <tv> 20190120-1.mga7
+ Revision: 1360275
- new release

* Fri Dec 21 2018 tv <tv> 20181214-1.mga7
+ Revision: 1344186
- new snapshot

* Mon Dec 03 2018 tv <tv> 20181203-1.mga7
+ Revision: 1338181
- new snapshot

* Thu Nov 22 2018 tv <tv> 20181116-1.mga7
+ Revision: 1333160
- new release

* Mon Nov 05 2018 tv <tv> 20181101-1.mga7
+ Revision: 1328429
- new release

* Sat Oct 13 2018 tv <tv> 20181011-1.mga7
+ Revision: 1319968
- new release

* Fri Sep 21 2018 tv <tv> 20180920-1.mga7
+ Revision: 1295524
- new release

* Thu Sep 20 2018 umeabot <umeabot> 20180903-2.mga7
+ Revision: 1281334
- Mageia 7 Mass Rebuild

* Wed Sep 05 2018 tv <tv> 20180903-1.mga7
+ Revision: 1257360
- new snapshot

* Fri Aug 03 2018 tv <tv> 20180720-1.mga7
+ Revision: 1247087
- new snapshot

* Sun Apr 08 2018 kekepower <kekepower> 20180325-1.mga7
+ Revision: 1216258
- Update to release 20180325

* Tue Sep 05 2017 tv <tv> 20170813-1.mga7
+ Revision: 1151317
- new release

* Fri Jul 21 2017 tv <tv> 20170423-1.mga7
+ Revision: 1125800
- imported package osinfo-db

